[Bug 197540] [NEW] Please backport Postfix 2.5.1-1 from Hardy to Gutsy/Feisty/Edgy/Dapper

Scott Kitterman ubuntu at kitterman.com
Sun Mar 2 04:19:37 GMT 2008


Public bug reported:

Please backport postfix 2.5.1-1.

Gutsy: Regular backport.  Builds, installs, runs.  Ack from ubuntu-backporters.
Feisty: Source backport needed
Edgy: Source backport needed
Dapper: Source backport needed

** Affects: dapper-backports
     Importance: Undecided
         Status: New

** Affects: edgy-backports
     Importance: Undecided
         Status: New

** Affects: feisty-backports
     Importance: Undecided
         Status: New

** Affects: gutsy-backports
     Importance: Wishlist
         Status: In Progress

** Changed in: gutsy-backports
   Importance: Undecided => Wishlist
       Status: New => In Progress

** Also affects: feisty-backports
   Importance: Undecided
       Status: New

** Also affects: edgy-backports
   Importance: Undecided
       Status: New

** Also affects: dapper-backports
   Importance: Undecided
       Status: New

** Description changed:

  Please backport postfix 2.5.1-1.
  
- Gutsy: Regular backport.  Builds, installs, runs.  Ack from ubuntu-
- backporters.
+ Gutsy: Regular backport.  Builds, installs, runs.  Ack from ubuntu-backporters.
+ Feisty: Source backport needed
+ Edgy: Source backport needed
+ Dapper: Source backport needed

-- 
Please backport Postfix 2.5.1-1 from Hardy to Gutsy/Feisty/Edgy/Dapper
https://bugs.launchpad.net/bugs/197540
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list